0 votes
asked by (40 points)

1 Answer

0 votes

Yes, AR 2014 Build 828 should work on Win XP SP3 but there were cases in which it didn't. In which case AR 2010 was recommended.

answered by (67.2k points)
...